View Issue Details

IDProjectCategoryView StatusLast Update
0004240SUMoNew Featurepublic2017-01-27 23:48
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.0 
Target Version5.1.1Fixed in Version5.1.1 
Summary0004240: ICS shall be set in NO_DEBUG_LOG (compiler conditional compilation)
DescriptionICS shall be set in NO_DEBUG_LOG in order to avoid weakness in THttpCli.GetIcsLogger raising unhandled exceptions when closing
TagsNo tags attached.

Relationships

related to 0004205 resolvedKyle_Katarn ICS shall be set in NO_DEBUG_LOG 
has duplicate 0004245 resolvedKyle_Katarn auto-update 
has duplicate 0004247 resolvedKyle_Katarn error 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-24 22:04 Kyle_Katarn New Issue
2017-01-24 22:04 Kyle_Katarn Status new => assigned
2017-01-24 22:04 Kyle_Katarn Assigned To => Kyle_Katarn
2017-01-24 22:04 Kyle_Katarn Issue generated from: 0004205
2017-01-24 22:04 Kyle_Katarn Relationship added related to 0004205
2017-01-24 22:07 Kyle_Katarn Status assigned => resolved
2017-01-24 22:07 Kyle_Katarn Resolution open => fixed
2017-01-24 22:07 Kyle_Katarn Fixed in Version => 5.1.1
2017-01-26 20:42 Kyle_Katarn Relationship added has duplicate 0004245
2017-01-27 23:48 Kyle_Katarn Relationship added has duplicate 0004247